*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

li{
	list-style-type: none;
}

table{
	width: 100%;
    text-align: center;
    border-collapse: collapse;
    vertical-align: center;
}

body{
    background: url("../images/bk.png") no-repeat center top;
}

.clear{
	clear: both;
}

.fl{
	float: left;
}

.fr{
	float: right;
}


.box{
	margin: auto;
	position: relative;
}

.bigbox{
	width: 1200px;
	margin: auto;
}

.header{
	width: 100%;
	margin: auto;
	height: 53px;
	margin: auto;
	position: absolute;
	background: #fff;
}

.head{
	width: 1200px;
	height: 53px;
	padding-top: 6px;
	margin: auto;
	box-sizing: border-box;
	background: #fff;
}

.head .left{
	float: left;
}

.head .left ul, .head .left .logo{
	float: left;
}

.head .left li{
	float: left;
	padding-top: 14px;
	font-size: 16px;
	margin-left: 10px;
	list-style-type: none;
}

.head .left li a{
	text-decoration: none;
	color: #000;
}

.head .right{
	height: 53px;
	line-height: 53px;
	float: right;
	padding-left: 42px;
	font-size: 28px;
	color: #000;
	background: url("../images/phone.png") no-repeat left center;
}

.banner{
	width: 100%;
	height: 950px;
	box-sizing: border-box;
	background: url("../images/banner.png") no-repeat center;
	margin-bottom: 32px;
}

.banner .bannerbox{
	width: 1200px;
	height: 950px;
	margin: auto;
	box-sizing: border-box;
	padding-top: 159px;
}


.banner .bannerbox h1{
	text-align: center;
	font-size: 92px;
	color: #fff;
	margin-bottom: 424px;
	font-weight: normal;
}

.banner .bannerbox p.text{
	box-sizing: border-box;
	padding-left: 90px;
	font-size: 28px;
	margin-bottom: 25px;
}

.banner .bannerbox p.text span{
	font-size: 16px;
	font-weight: bold;
	color: #ff3600;
}


.section_one{
	width: 100%;
	margin-bottom: 30px;
}

.section_onebox{
	width: 1200px;
	height: 932px;
	margin: auto;
	position: relative;
}

h1.title{
	font-size: 32px;
	width: 1200px;
	margin: auto; 
	height: 109px;
	line-height: 109px;
	text-align: center;
}

h1.title span{
	display: inline-block;
	width: 273px;
	height: 109px;
	line-height: 109px;
	font-size: 48px;
	color: #e53d22;
	background: url("../images/h1_titlebk.png") no-repeat center;
}


.section_onebox div.left{
	width: 584px;
	height: 694px;
	background: url("../images/one_leftbk.png") no-repeat center;
	position: absolute;
	left: 17px;
	top: 176px;
	box-sizing: border-box;
	padding: 69px 34px 0 34px;
	z-index: 99;
}

.section_onebox div.left h2{
	font-size: 52px;
	color: #fff608;
	text-align: center;
	background: url("../images/one_title.png"), url("../images/one_title.png");
	background-repeat: no-repeat;
	background-position: 44px center, 379px center;
	margin-bottom: 15px;
}

.section_onebox div.left h3{
	font-size: 34px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}

.section_onebox div.left p.line{
	border-bottom: 1px dashed #fff;
	margin-top: 19px;
	margin-bottom: 19px;
}

.section_onebox div.left .ul_title{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin-bottom: 19px;
}

.section_onebox div.left ul{
	margin-bottom: 51px;
}

.section_onebox div.left ul li{
	font-size: 20px;
	margin-bottom: 13px;
	box-sizing: border-box;
	padding-left: 49px;
	color: #fff;
	background: url("../images/one_libk.png"), url("../images/one_leftli.png");
	background-repeat: no-repeat;
	background-position: 14px center, 46px bottom;
}

.section_onebox div.left p.lj{
	width: 167px;
	height: 39px;
	background: url("../images/left_abk.png") no-repeat center;
	display: inline-block;
	margin-bottom: 13px;
	margin-left: 49px;
}

.section_onebox div.left p.lj a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 39px;
	text-align: center;
	box-sizing: border-box;
	padding-right: 12px;
	font-size: 24px;
	font-weight: bold;
	color: #fff95e;
	background: url("../images/one_db.png") no-repeat 142px center;
}

.section_onebox div.right{
	width: 696px;
	height: 823px;
	background: url("../images/one_rightbk.png") no-repeat center;
	position: absolute;
	top: 107px;
	right: 0;
	z-index: 9;
	box-sizing: border-box;
	padding: 72px 0 0 122px;
}










.section_onebox div.right input,.section_onebox div.right select{
	height: 64px;
	width: 490px;
	border: 1px solid #8a8a8a;
	border-radius: 10px;
	outline: none;
	background: #fff;
	font-size: 20px;
	color: #717171;
	box-sizing: border-box;
	padding-left: 13px;
	margin-bottom: 23px;
}

.section_onebox div.right select{
	appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
    background: url("../images/select.png") no-repeat 447px center;
    background-color: #fff;
    cursor: pointer;
}

.ib input{
	height: 21px !important;
	width: 19px !important;
	opacity: 0;
}

.check{
	width: 490px;
	box-sizing: border-box;
}

.check .yinhang{
	margin-bottom: 21px;
	font-size: 24px;
	box-sizing: border-box;
	padding-left: 8px;
}

.check p.ib{
	width: 94px;
    float: left;
    margin-left: 24px;
    margin-bottom: 23px;
    height: 20px !important;
}

.check p.ib span{
	color: #1e1e1e;
	font-size: 16px;
}

.check p.ib span.cli{
	display: inline-block;
	width: 19px;
	height: 19px;
	background-color: #fff;
	border: 1px solid #000;
} 

.check p.ib span.cli input{
	cursor: pointer;
}

.check p.ib span.active{
	background: url("../images/checked.png") no-repeat 1px center;
	background-color: #fff;
}

#tijiao{
	width: 217px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	color: #fff;
	border: none;
	display: block;
	margin-left: 128px;
	background-color: #ff5400;
	font-size: 20px;
	font-weight: bold;
	padding-left: 0px;
	cursor: pointer;
}


#yzm{
	width: 360px;
	font-size: 16px;
	padding-left: 1px;
	box-sizing: border-box;
	padding-left: 13px;
}

#getyzm,#daojishi{
	width: 117px;
    height: 64px;
    display: inline-block;
    text-align: center;
    line-height: 64px;
    background: #ff5400;
    font-size: 20px;
    color: #fff;
    border-radius: 10px;
    float: right;
    margin-right: 84px;
}

#daojishi{
	display: none;
}



.section_two{
	width: 100%;
	margin-bottom: 30px;
}



.section_twobox{
	width: 1200px;
	margin: auto;
	position: relative;
}

.section_two h2{
	width: 1200px;
	margin: auto;
	font-size: 25px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 13px;
}

.section_two .chaxun{
	 display:block;
	 width:370px;
	 height:80px;
	 line-height:80px;
	  background:#F60;
	  border-radius: 10px;

	 
}


.section_three{
	width: 100%;
	background: url("../images/he_bk.png") no-repeat center;
	background-size: 1300px 638px;
	margin-bottom: 30px;
}

.section_threebox{
	width: 1200px;
	height: 638px;
	margin: auto;
	box-sizing: border-box;
	padding-top: 56px;
	position: relative;
	background: url("../images/people.png") no-repeat 996px 291px;
	background-size: 140px 280px;
}

.section_threebox p.contents{
	display: inline-block;
	height: 78px;
	padding: 4px 17px 4px 4px;
	background: #e6ecff;
	border-radius: 10px;
	margin-bottom: 20px;
}

.section_threebox p.contents span.one{
	display: inline-block;
	width: 268px;
	height: 69px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
	line-height: 69px;
	font-size: 27.9px;
	font-weight: bold;
	margin-right: 20px;
}

.section_threebox p.contents span.two{
	display: inline-block;
	height: 69px;
	line-height: 69px;
	font-size: 34px;
	color: #ff3101;
	font-weight: bold;
}

.section_threebox p.contents span.three{
	display: inline-block;
	height: 69px;
	line-height: 69px;
	font-size: 42.5px;
	font-weight: bold;
	margin: 0 13px;
}

.section_threebox p.contents span.four{
	display: inline-block;
	height: 69px;
	line-height: 69px;
	float: right;
    margin-top: 17px;
}

.section_threebox p.contents span.three i{
	font-style: normal;
	display: inline-block;
	height: 69px;
	width: 54px;
	text-align: center;
	border-radius: 10px;
	background: #ff3101;
	color: #fff;
}

.section_threebox p.contents span.four a{
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 36px;
	background: url("../images/a_next.png") no-repeat center;
	background-color: #fff;
}

.section_threebox .qipao{
	position: absolute;
	width: 276px;
	height: 191px;
	top: 97px;
    left: 784px;
	background: url("../images/qipao.png") no-repeat center;
	box-sizing: border-box;
	padding: 15px 8px 0 8px;
}

.section_threebox .qipao p{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	margin-bottom: 12px;
}

.section_threebox .qipao a{
	display: block;
	width: 182px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-size: 25px;
	color: #fff;
	background: #ff511c;
	border-radius: 8px;
	margin: auto;
}


.section_four{
	width: 100%;
	margin-bottom: 24px;
}


.section_five{
	width: 100%;
	background: url("../images/five_bk.png") no-repeat center top;
	margin-bottom: 30px;
}

.section_fivebox{
	width: 1200px;
	margin: auto;
	position: relative;
	box-sizing: border-box;
	padding: 57px 30px 0 30px;
}

.section_fivebox p.text{
	width: 100%;
	font-size: 22px;
	line-height: 40px;
	color: #232323;
	margin-bottom: 47px;
}

.section_fivebox p.lj{
	margin-bottom: 73px;
}

.section_fivebox p.lj a{
	display: inline-block;
	width: 250px;
	height: 50px;
	border-radius: 10px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
	margin-left: 19.6px;
	box-sizing: border-box;
	padding-right: 9px;
	background: url("../images/five_a.png") no-repeat 216px center;
	background-color: #497cd0;
}

.section_fivebox div.img_box{
	display: inline-block;
	width: 247px;
	height: 248px;
	margin-left: 27px;
	box-sizing: border-box;
	padding-top: 46px;
}

.section_fivebox div.img_box h2{
	text-align: center;
	font-size: 30px;
	color: #fff;
	margin-bottom: 18px;
}

.section_fivebox div.img_box p{
	font-size: 30px;
	margin-bottom: 16px;
	color: #fff;
	text-align: center;
}

.section_fivebox div.img_one{
	background: url("../images/five_one.png") no-repeat center;
}

.section_fivebox div.img_two{
	background: url("../images/five_two.png") no-repeat center;
}

.section_fivebox div.img_three{
	background: url("../images/five_three.png") no-repeat center;
}

.section_fivebox div.img_four{
	background: url("../images/five_four.png") no-repeat center;
}


.section_six{
	width: 100%;
	margin-bottom: 30px;
}

.section_sixbox{
	width: 1200px;
	margin: auto;
	position: relative;
}

.section_sixbox h1.title{
	margin-bottom: 20px;
}

.section_sixbox div.fl{
	width: 194px;
	margin-left: 74px;
	font-size: 20px;
	color: #212120;
	text-align: center;
}

.section_sixbox div.fl img{
	display: block;
	width: 194px;
	height: 194px;
	margin-bottom: 17px;
}

.section_seven{
	width: 100%;
	height: 141px;
	background: url("../images/seven_bk.png") no-repeat center;
	margin-bottom: 30px;
}

.section_sevenbox{
	width: 1200px;
	margin: auto;
	position: relative;
}

.section_sevenbox a{
	display: block;
	height: 141px;
	line-height: 141px;
	color: #fff;
	font-size: 52px;
	font-weight: bold;
	text-align: center;
}

.section_sevenbox a span{
	color: #fdee43;
}

.slide{
	width: 196px;
    height: 306px;
    text-align: center;
	background: url("../images/slide_bk.png") no-repeat center;
	box-sizing: border-box;
	padding-top: 43px;
	position: fixed;
	top: 50%;
	margin-top: -198px;
	right: 0;
	z-index: 99999;
}

.slide a{
	font-size: 24px;
	display: inline-block;
	color: #233333;
	margin-bottom: 16px;
}

.slide a.on{
	color: #475fe0;
}












.footer{
	text-align: center;
	width: 1200px;
	margin: auto;
	font-size: 24px;
	color: #233333;
	padding-bottom: 20px;
}

